#Tracks the state of groups.
#Mon May 26 10:31:30 GMT-03:00 2025
Advogados=false
Indefinido=true
Grupo\ Offline=false
America=false
Maiscor=false
Aquarelas=false
Ourinhos=false
FlagStore=false
Assis=false
Ara\u00E7atuba=false
Centro\ Distribui\u00E7\u00E3o=false
Am\u00E9rica=false
Central=false
Matriz=false
